Mailinglist Archive: opensuse-ruby (83 mails)

< Previous Next >
Re: [opensuse-ruby] Revised gem packaging
  • From: Adam Spiers <aspiers@xxxxxxxx>
  • Date: Wed, 7 Nov 2012 12:21:52 +0000
  • Message-id: <20121107122152.GZ24068@pacific.linksys.moosehall>
Stephan Kulow (coolo@xxxxxxx) wrote:
On 07.11.2012 12:39, Klaus Kaempf wrote:

and then any product-oriented rpm could install the appropriate
multiversion policy / policies into /etc/zypp/multiversion.d/

Shouldn't multiversion be the default for zypper ?

Esp. since we put so much effort into shared library packaging with
the ability to install multiple versions in parallel ?

So you want to rewrite the software stack *and* the build service to
avoid what effort exactly?

Of course not, I'm not suggesting a rewrite and I seriously doubt
Klaus is either. It's a valid question, and if the real answer is "no
we can't make multiversion the default because $X" then please simply
state what $X is.

adding a suffix, right?

No, the suffix debate is entirely independent of this question.
--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation